fw_cdev_initiate_bus_reset Struct Reference

`#include <dc1394/juju/firewire-cdev.h>`

## Detailed Description

struct fw_cdev_initiate_bus_reset - Initiate a bus reset @type: FW_CDEV_SHORT_RESET or FW_CDEV_LONG_RESET

Initiate a bus reset for the bus this device is on. The bus reset can be either the original (long) bus reset or the arbitrated (short) bus reset introduced in 1394a-2000.

The documentation for this struct was generated from the following file:

- dc1394/juju/firewire-cdev.h